Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I am trying to install cloudera-manager-installer.bin and I encounter error:

Reading package lists... Building dependency tree... Reading state information... E: Unable to locate package oracle-j2sdk1.6 E: Couldn't find any package by regex 'oracle-j2sdk1.6'

Please find below my environment: - Ubuntu 12.04 LTS - Java 7

One post Unable to locate JDK - Cloudera Manager 4.5 Free Edition suggests that it could be because Ubuntu environment is messed up, but does not give direction on how to correct the environment.

How do I correct this & install cloudera manager?

Thanks for the directions/help.

share|improve this question
    
Do you have Oracle Java 7 or OpenJDK 7? –  Mitch Jun 8 '13 at 3:17
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.